## haskell-markdown-unlit 0.5.0

=== debian/changelog ===
haskell-markdown-unlit (0.5.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 12:52:37 +0300

haskell-markdown-unlit (0.5.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 14:11:01 +0200

haskell-markdown-unlit (0.5.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 08:12:32 -0400
