=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-compat-dev,
  libghc-base-compat-prof,
@@ -23,7 +23,7 @@
  libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/sol/markdown-unlit#readme
 X-Description: Literate Haskell support for Markdown
  This contains a parser for an alternate form of Literate Haskell
