## haskell-markdown-unlit 0.6.0

=== debian/changelog ===
haskell-markdown-unlit (0.6.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 14:41:40 -0400
