=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sol/markdown-unlit#readme
 X-Description: Literate Haskell support for Markdown
  This contains a parser for an alternate form of Literate Haskell
